.emission-jours {
  display: flex;
  flex-direction: column;
  align-items: center;

  a {
    padding: .5rem 1rem;
    text-transform: uppercase;
    color: #fff;
    background-color: $blue;
    cursor: pointer;
    letter-spacing: 2.5px;
    font-weight: bold;

    &:not(:last-child) {
      margin-bottom: 3rem;
    }

    &:active,
    &:focus,
    &:hover {
      background-color: $red;
    }

    @include under(1024) {
      &:not(:last-child) {
        margin: 0;
      }
    }
  }

  @include under(1024) {
    flex-direction: row;
    overflow-x: scroll;
  }
}

$days: ['liste-emissions-lundi', 'liste-emissions-mardi', 'liste-emissions-mercredi', 'liste-emissions-jeudi', 'liste-emissions-vendredi', 'liste-emissions-samedi', 'liste-emissions-dimanche'];

@each $day in $days {
  ##{$day} {
    display: none;
    &:target {
      display: block;
    }
  }
}